Debian Bug report logs - #540830
ITA: xfishtank -- turns your X root into an aquarium

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sandro Tosi <morph@debian.org>

Date: Mon, 10 Aug 2009 15:36:12 UTC

Owned by: Marius Gavrilescu <marius@ieval.ro>

Severity: normal

Fixed in version xfishtank/2.3-1

Done: Marius Gavrilescu <marius@ieval.ro>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, emschwar@debian.org, <wnpp@debian.org>:
Bug#540830; Package wnpp. (Mon, 10 Aug 2009 15:36:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sandro Tosi <morph@debian.org>:
New Bug report received and forwarded. Copy sent to emschwar@debian.org, <wnpp@debian.org>. (Mon, 10 Aug 2009 15:36:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sandro Tosi <morph@debian.org>
To: submit@bugs.debian.org
Subject: O: xfishtank -- turns your X root into an aquarium
Date: Mon, 10 Aug 2009 17:34:33 +0200
Package: wnpp
Severity: normal

The current maintainer of xfishtank, Eric Schwartz (Skif) <emschwar@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: xfishtank
Binary: xfishtank
Version: 2.2-25.1
Priority: optional
Section: games
Maintainer: Eric Schwartz (Skif) <emschwar@debian.org>
Build-Depends: debhelper (>= 7), libx11-dev, xutils-dev, libxext-dev
Architecture: any
Standards-Version: 3.5.9.0
Format: 1.0
Directory: pool/main/x/xfishtank
Files:
 2eff1fb94b0b238b2cb0d0e66365dd07 1003 xfishtank_2.2-25.1.dsc
 d97ecbecaf7a6d423f8ee7ecc73ed4d7 152564 xfishtank_2.2.orig.tar.gz
 7be65e942f42d853b6a3dbf4b71410d4 8811 xfishtank_2.2-25.1.diff.gz
Checksums-Sha1: 
 5a59f9065d3609016f084703002cf48faecb36e2 152564 xfishtank_2.2.orig.tar.gz
 a397cfb9131ae141502c1492b1698ccbc9d5bea6 8811 xfishtank_2.2-25.1.diff.gz
Checksums-Sha256: 
 b2ab56c2dde70377aa1457d48083365cdcd3a220a4448538b3e8b5ba36de0267 152564 xfishtank_2.2.orig.tar.gz
 aed0e3cd1df682ab7785d3447150db3e220472ee4a43ae77fc113df4b7e4217d 8811 xfishtank_2.2-25.1.diff.gz

Package: xfishtank
Binary: xfishtank
Version: 2.2-25.1
Priority: optional
Section: games
Maintainer: Eric Schwartz (Skif) <emschwar@debian.org>
Build-Depends: debhelper (>= 7), libx11-dev, xutils-dev, libxext-dev
Architecture: any
Standards-Version: 3.5.9.0
Format: 1.0
Directory: pool/main/x/xfishtank
Files:
 2eff1fb94b0b238b2cb0d0e66365dd07 1003 xfishtank_2.2-25.1.dsc
 d97ecbecaf7a6d423f8ee7ecc73ed4d7 152564 xfishtank_2.2.orig.tar.gz
 7be65e942f42d853b6a3dbf4b71410d4 8811 xfishtank_2.2-25.1.diff.gz
Checksums-Sha1: 
 5a59f9065d3609016f084703002cf48faecb36e2 152564 xfishtank_2.2.orig.tar.gz
 a397cfb9131ae141502c1492b1698ccbc9d5bea6 8811 xfishtank_2.2-25.1.diff.gz
Checksums-Sha256: 
 b2ab56c2dde70377aa1457d48083365cdcd3a220a4448538b3e8b5ba36de0267 152564 xfishtank_2.2.orig.tar.gz
 aed0e3cd1df682ab7785d3447150db3e220472ee4a43ae77fc113df4b7e4217d 8811 xfishtank_2.2-25.1.diff.gz

Package: xfishtank
Priority: optional
Section: games
Installed-Size: 496
Maintainer: Eric Schwartz (Skif) <emschwar@debian.org>
Architecture: amd64
Version: 2.2-25.1
Depends: libc6 (>= 2.2.5), libx11-6, libxext6
Filename: pool/main/x/xfishtank/xfishtank_2.2-25.1_amd64.deb
Size: 89340
MD5sum: b1af77048d8f6d9c85882d639af1f38b
SHA1: 87c936c4ca66fc9fd3e046961f94c54ec7960223
SHA256: cb2d04cddf3421166b3565596fcb82bfbbaf05466708f101c941b7c8d6b5141d
Description: turns your X root into an aquarium
 Enjoy an animated aquarium background on your screen, with a variety of
 tropical fish swimming in it.
Tag: game::toys, interface::x11, role::program, scope::utility, use::entertaining, x11::screensaver

Package: xfishtank
Priority: optional
Section: games
Installed-Size: 496
Maintainer: Eric Schwartz (Skif) <emschwar@debian.org>
Architecture: amd64
Version: 2.2-25.1
Depends: libc6 (>= 2.2.5), libx11-6, libxext6
Filename: pool/main/x/xfishtank/xfishtank_2.2-25.1_amd64.deb
Size: 89340
MD5sum: b1af77048d8f6d9c85882d639af1f38b
SHA1: 87c936c4ca66fc9fd3e046961f94c54ec7960223
SHA256: cb2d04cddf3421166b3565596fcb82bfbbaf05466708f101c941b7c8d6b5141d
Description: turns your X root into an aquarium
 Enjoy an animated aquarium background on your screen, with a variety of
 tropical fish swimming in it.
Tag: game::toys, interface::x11, role::program, scope::utility, use::entertaining, x11::screensaver





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#540830; Package wnpp. (Sun, 07 Jul 2013 08:51:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marius Gavrilescu <marius@ieval.ro>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 07 Jul 2013 08:51:10 GMT) Full text and rfc822 format available.

Message #10 received at 540830@bugs.debian.org (full text, mbox):

From: Marius Gavrilescu <marius@ieval.ro>
To: 540830@bugs.debian.org
Subject: ITA: xfishtank -- turns your X root into an aquarium
Date: Sun, 7 Jul 2013 11:40:24 +0300
[Message part 1 (text/plain, inline)]
Control: retitle -1 ITA: xfishtank -- turns your X root into an aquarium

I am interested in adopting this package. In about a week, I will upload
a version with me as the maintainer, lintian tags and bugs fixed, and source
format 3.0 (quilt). 
-- 
Marius Gavrilescu
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: xfishtank -- turns your X root into an aquarium' from 'O: xfishtank -- turns your X root into an aquarium' Request was from Marius Gavrilescu <marius@ieval.ro> to 540830-submit@bugs.debian.org. (Sun, 07 Jul 2013 08:51:10 GMT) Full text and rfc822 format available.

Owner recorded as Marius Gavrilescu <marius@ieval.ro>. Request was from Marius Gavrilescu <marius@ieval.ro> to control@bugs.debian.org. (Sun, 07 Jul 2013 09:12:23 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 540830: 715532 Request was from Marius Gavrilescu <marius@ieval.ro> to control@bugs.debian.org. (Wed, 10 Jul 2013 07:45:11 GMT) Full text and rfc822 format available.

Reply sent to Marius Gavrilescu <marius@ieval.ro>:
You have taken responsibility. (Wed, 10 Jul 2013 21:36:08 GMT) Full text and rfc822 format available.

Notification sent to Sandro Tosi <morph@debian.org>:
Bug acknowledged by developer. (Wed, 10 Jul 2013 21:36:08 GMT) Full text and rfc822 format available.

Message #21 received at 540830-close@bugs.debian.org (full text, mbox):

From: Marius Gavrilescu <marius@ieval.ro>
To: 540830-close@bugs.debian.org
Subject: Bug#540830: fixed in xfishtank 2.3-1
Date: Wed, 10 Jul 2013 21:33:58 +0000
Source: xfishtank
Source-Version: 2.3-1

We believe that the bug you reported is fixed in the latest version of
xfishtank, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 540830@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Marius Gavrilescu <marius@ieval.ro> (supplier of updated xfishtank package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 09 Jul 2013 19:26:17 +0300
Source: xfishtank
Binary: xfishtank
Architecture: source amd64
Version: 2.3-1
Distribution: unstable
Urgency: low
Maintainer: Marius Gavrilescu <marius@ieval.ro>
Changed-By: Marius Gavrilescu <marius@ieval.ro>
Description: 
 xfishtank  - turns your X root into an aquarium
Closes: 540830
Changes: 
 xfishtank (2.3-1) unstable; urgency=low
 .
   * New maintainer (Closes: #540830)
   * New upstream version
   * Move xfishtank to /usr/games
   * Set Standards-Version to 3.9.4
   * Add hardening
   * Remove the -p switch from the manpage
   * Make package lintian-clean
   * Add Homepage and Vcs-* to debian/control
Checksums-Sha1: 
 2fa505a114f393ccf12c99b6ccb2bd3a3edde1f8 1856 xfishtank_2.3-1.dsc
 f795b090eed1f15393e87387432f95cc94bb6258 145432 xfishtank_2.3.orig.tar.gz
 f43f195b585393fbb5bcb074262a2a9e113f3920 5936 xfishtank_2.3-1.debian.tar.gz
 0a153d9e42d47a0ad7e9c83f7c0979c403b8759f 91736 xfishtank_2.3-1_amd64.deb
Checksums-Sha256: 
 81913000b940b62e46aa2b2661f33fb6ca1e75680ce01d1db28f17be546b8240 1856 xfishtank_2.3-1.dsc
 6a589a4e37944b440e88c50303160fa0cc9523f0f72e266c6d6e9ad073505627 145432 xfishtank_2.3.orig.tar.gz
 87cf07a22a6f94bb95b8ee1be3ccd42d16cf32893ba31a0c1aca5ece302ab894 5936 xfishtank_2.3-1.debian.tar.gz
 b5e59c97c0f152662038826635552e2f287cfe7aa07adff5774d7da3477a6093 91736 xfishtank_2.3-1_amd64.deb
Files: 
 3e25e38ba6b68695b66f433cacbeb2d4 1856 games optional xfishtank_2.3-1.dsc
 a84d1aad6faf82dd5fd25f8c7504c4e2 145432 games optional xfishtank_2.3.orig.tar.gz
 b3df19a0b6dcb03d4388a9fadea272b6 5936 games optional xfishtank_2.3-1.debian.tar.gz
 2e77a4155266070c6efcb37659d23a03 91736 games optional xfishtank_2.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJR3cvoAAoJEHQmOzf1tfkTL8EP/3+azfrHspEgi3umKaURjn3f
S6yTnNScZ121ThFeD3h3u/Mg1abyGxSFoPkzBuOUvgfWi2TqBzVvWi/96AFqYTmw
I3BcfjOOUSz3GNUCUaH0v+KE3vbSBIdB+pL/3QpIHE90bb0CYaLJkWYxGahmY1Dk
lZD6Slmo6ix2yi7uibi+G8eDQbyYGT6iPMFMUVJAcw1vseOJ2S4BW5VIW+NxxOG2
5d2viIItrNv6g7dU1EeUrjwUj6mxyMO/P9nOT9E4Xv9KAJAdorQba5XTrCDMtNdq
4TTny7qYt2KxJCawjGaGoRPox7jNwZD15hkiHR7mCxaka9AOIdT19VxWSO0gesTP
NwGMju+31+CVyw45KpTna8D5hF4gGZMi/srir2gcVhuAATeTnLNRoA/7mHGRt1Ow
M5yR1f/541lN5FDsjeQU7ygPS1/IqCOnWcEy0fwHPJcU0Jy4XPsEIs8opCxT2wlI
WgJCqXyI0WLHnu6hZQ3j1HtiwGgKNRU4Za76jTCc+YyXdz9+ojKRO14iSKTqgcUn
k+iOmALHTkyi759lsMMY/PMmubpW1UoGaQnnLlO06kEGt5buZvbyu+rR1EnngHnR
Olmcn29IZ2x1izCFapLqdedDpj77BxSMqpDazqrT3mH6aQmiGpME7wwqS3llNhjc
EEtgGPm6ULvuzAdYDai9
=NxDo
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 08 Aug 2013 07:27:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:58:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.